• Do not register here on develop.twiki.org, login with your twiki.org account.
• Use View topic Item7848 for generic doc work for TWiki-6.1.1. Use View topic Item7851 for doc work on extensions that are not part of a release. More... Close
• Anything you create or change in standard webs (Main, TWiki, Sandbox etc) will be automatically reverted on every SVN update.
Does this site look broken?. Use the LitterTray web for test cases.

I svn up'd to 5992 from 4652(July 15th) and now I get an Internal Server Configuration error when viewing topics. configure reports 1 error: "Error: The CGI::Session Perl module is required for session support, but is not available."

De-checking 'use client sessions' makes the configure error go away and view works again.

hmmm, just like yesterday, the only save option I have is [checkpoint]. Also like yesterday, to get to this point I [Edit Anyway]'d when I saw Item193 again.

Aaah, after a checkpoint I get the normal save options

I saw something on Windows IndigoPerl that wanted CGI::Session installed too. I'll see whether I can find it. MC


That is not an error; just an artifact of the change. If you had run configure, it would have told you what was wrong (in fact, it did, didn;t it?) CC

test edit, please ignore -- SD

ItemTemplate
Summary CGI::Session required
ReportedBy TWiki:Main.MattWilkie
Codebase

SVN Range

AppliesTo Engine
Component

Priority Low
CurrentState No Action Required
WaitingFor

Checkins

TargetRelease n/a
Edit | Attach | Watch | Print version | History: r8 < r7 < r6 < r5 < r4 | Backlinks | Raw View | Raw edit | More topic actions
Topic revision: r8 - 2006-04-02 - SvenDowideit
 
This site is powered by the TWiki collaboration platform Powered by PerlCopyright © 2008-2018 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback